.menu {
    margin: 32px 0 35px 0;
    text-align: center;
}

.menu-item {
    font-family: sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: bold;
    color: #16a085;
    padding: 0 35px;
}

.main-photo { width: 100%; }

/*Убрать линию между картинкой и заголовком*/
.wrapper {
    font-family: sans-serif;
    font-size: 0;
}

/*Стилизация основного блока*/
.basic-block {
    background-color: #f5f6f7;
    padding: 0 110px 94px 113px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
    color: #373737;
}

/*Стилизация заголовка*/
.text-header {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    color: #373737;
    padding-top: 56px;
    padding-bottom: 34px;
}

.first-paragraph {
    font-size: 16px;
    margin-bottom: 30px;
}

/*Стилизация кнопки*/
.get-started-button {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    color: white;
    background-color: #16a085;
    border-radius: 5px;
    display: inline-block;
    margin-top: 41px;
    padding: 20px 45px;
}

/*Стилизация копирайта*/
.copyright {
    font-family: sans-serif;
    margin: 47px 104px 45px 0;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: right;
    color: #373737;
}